Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6485 - kpager segfaults when run under WindowMaker
Summary: kpager segfaults when run under WindowMaker
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-29 03:48 UTC by matthew.hiller
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 15:51:35 UTC


Attachments (Terms of Use)

Description matthew.hiller 1999-10-29 03:48:25 UTC
Hello,

I am, admittedly, running this with a WindowMaker and
libPropList pulled down from windowmaker.org (there're
severe bugs in the WindowMaker rpm shipped w/ RHL 6.1 and
the libPropList rpm would be too old to function with the
version of WindowMaker shipped even if it didn't have that
bug), but anyway:

kpager -- which is a wonderful pager, I might add --
segfaults at startup when I try to run it under WindowMaker.
It runs fine under kwm, though.

What's more, on a different system that I have running RHL
6.0 -- same WindowMaker-related rpms as on the 6.1 system,
though -- kpager works without any problem whatsoever.

------- Additional Comments From   10/29/99 11:47 -------
Two additional pieces of information:

I got the WindowMaker (0.61.1-1) and libPropList (0.9.1-1) rpms from
the freshmeat mirror at rpmfind.net, not from windowmaker.org itself
as I'd previously said.

I tried compiling WindowMaker 0.61.1 from source, thinking that
perhaps the rpm I'd downloaded hadn't been configured with
--enable-kde and that this was causing problems. This didn't help --
even with the newly-rolled, kde-enabled WindowMaker, kpager still
segfaults.

Comment 1 Preston Brown 2000-02-04 15:51:59 UTC
fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.